/* BoardWarrior.strings */
"BW_start at date %@" = "**********
%@ 掲示板リストの同期を開始しました。
";
"BW_download from %@" = "%@ をダウンロード中…
";
"BW_download finish" = "BBSMenu.html のダウンロードは正常に完了しました。
";
"BW_download fail %@" = "BBSMenu.html のダウンロードに失敗しました。以下にエラーの内容を示します：
%@
掲示板リストの同期は中断されました。

";

"BW_run %@" = "サブルーチン %@ は正常に実行されました。
";
"BW_sub_error %@" = "サブルーチン の実行時にエラーが発生しました：
%@
掲示板リストの同期は中断されました。

";

"BW_fail_script1" = "ファイル %@.scpt が見つかりません。
掲示板リストの同期は中断されました。

";
"BW_fail_script2" = "スクリプト %@.scpt からインスタンスを生成できません。
掲示板リストの同期は中断されました。

";

"BW_fail_init" = "スクリプトの初期化に失敗しました。";

"BW_finish at date %@" = "%@ 掲示板リストの同期が完了しました。

";

"BW_task title" = "掲示板リストの同期";
"BW_task message" = "掲示板リストを同期しています";
"BW_task finish" = "同期は完了しました";
"BW_task fail" = "同期に失敗しました";
"Never Synced" = "一度も同期されていません";
"BW_task modal info" = "しばらくお待ちください…";
